重制
curl --request POST \
--url https://api.mountsea.ai/suno/v2/remaster \
--header 'Content-Type: application/json' \
--data '
{
"clip_id": "<string>",
"model_name": "<string>",
"variation_category": "<string>"
}
'import requests
url = "https://api.mountsea.ai/suno/v2/remaster"
payload = {
"clip_id": "<string>",
"model_name": "<string>",
"variation_category": "<string>"
}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({clip_id: '<string>', model_name: '<string>', variation_category: '<string>'})
};
fetch('https://api.mountsea.ai/suno/v2/remaster', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"taskId": "<string>"
}Suno
重制
以增强质量重制音频
POST
/
suno
/
v2
/
remaster
重制
使用不同的模型版本重制现有音频片段以增强其质量。
请求体
string
必填
要重制的音频片段 ID。
string
必填
用于重制的模型。
| 值 | 描述 |
|---|---|
chirp-carp | V5 重制模型(默认,推荐) |
chirp-bass | V4.5+ 重制模型 |
string
重制的变化强度。仅适用于
chirp-carp 模型。| 值 | 描述 |
|---|---|
subtle | 最小变化 |
normal | 平衡重制 |
high | 最大增强(默认) |
响应
示例
curl -X POST https://api.mountsea.ai/suno/v2/remaster \
-H "Content-Type: application/json" \
-H "Authorization: Bearer your-api-key" \
-d '{
"clip_id": "your-clip-id",
"model_name": "chirp-carp",
"variation_category": "high"
}'
const response = await fetch('https://api.mountsea.ai/suno/v2/remaster', {
method: 'POST',
headers: {
'Content-Type': 'application/json',
'Authorization': 'Bearer your-api-key'
},
body: JSON.stringify({
clip_id: 'your-clip-id',
model_name: 'chirp-carp',
variation_category: 'high'
})
});
const data = await response.json();
console.log(data.taskId);
import requests
response = requests.post(
'https://api.mountsea.ai/suno/v2/remaster',
headers={
'Content-Type': 'application/json',
'Authorization': 'Bearer your-api-key'
},
json={
'clip_id': 'your-clip-id',
'model_name': 'chirp-carp',
'variation_category': 'high'
}
)
data = response.json()
print(data['taskId'])
响应示例
{
"taskId": "15c257ff-43f7-4678-bd41-202ad6b8488b"
}
提交重制请求后,使用返回的
taskId 轮询任务状态端点以获取结果。